package org.jim.server.enums;

/**
 * 访问类型
 * @author Darren
 * @date 2020/2/2 15:15
 */
public enum  VisitTypeEnum {

    SERVICEACCOUNT("SERVICEACCOUNT","访问类型:客服"),
    CUSTOMER("CUSTOMER","访问类型:客户"),
    VISITOR("VISITOR","访问类型:游客");

    private VisitTypeEnum(String key,String desc){
        this.key = key;
        this.desc = desc;
    }

    private String key;
    private String desc;

    public String getKey() {
        return key;
    }
    public String getDesc() {
        return desc;
    }
}
